uuid: 197962ec-445b-4386-87d8-1a44f08d5ec9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_ins_addr
    - node.type.po
  module:
    - address
id: node.po.field_po_ins_addr
field_name: field_po_ins_addr
entity_type: node
bundle: po
label: 'Installation Address'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    sortingCode:
      override: hidden
    dependentLocality:
      override: hidden
  fields: {  }
field_type: address
